LOWDOWN_HTML_FREE(3)

NAME
lowdown_html_free - free a Markdown HTML renderer instance

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
void
lowdown_html_free(void *arg);

DESCRIPTION
The lowdown_html_free function frees a Markdown HTML renderer created with lowdown_html_new(3). If arg is NULL, the function does nothing.

SEE ALSO
lowdown(3)